[Linux-PowerEdge] Open manage server agent tools for RHEL5

Rathish_Das at DELL.com Rathish_Das at DELL.com
Mon May 11 09:57:47 CDT 2015


Dell - Internal Use - Confidential

Hi Jason,

RHEL5 (i386 and x86_64) is not a supported OS in this release. As there is no OMSA  and firmware update support, we have not created a repo for RHEL5. This release supported OSes are RHEL6, RHEL7, SLES11 and SLES12. Please have a look at the detailed supported OS list for this release at http://linux.dell.com/repo/hardware/omsa.html#Supported_Operating_Systems

To install open manage server agent tools please use the older repo from http://linux.dell.com/repo/hardware/Linux_Repository_14.12.00/
It has 7.4.0 OMSA with RHEL 5 support

Thanks,
Rathish

-----Original Message-----
From: linux-poweredge-bounces-Lists On Behalf Of linux-poweredge-request-Lists
Sent: Monday, May 11, 2015 7:17 PM
To: linux-poweredge-Lists
Subject: Linux-PowerEdge Digest, Vol 132, Issue 8

Send Linux-PowerEdge mailing list submissions to
linux-poweredge at dell.com

To subscribe or unsubscribe via the World Wide Web, visit
https://lists.us.dell.com/mailman/listinfo/linux-poweredge
or, via email, send a message with subject or body 'help' to
linux-poweredge-request at dell.com

You can reach the person managing the list at
linux-poweredge-owner at dell.com

When replying, please edit your Subject line so it is more specific than "Re: Contents of Linux-PowerEdge digest..."


Today's Topics:

1. Re: Unable to update PERC 6/i with DSU (Santosh_Gore at Dell.com)
2. Power Supply firmware version missmatch? (Peter Holl)
3. Issues with Repo (Jason Vervlied)


----------------------------------------------------------------------

Message: 1
Date: Sun, 10 May 2015 23:55:48 -0700
From:
Subject: Re: [Linux-PowerEdge] Unable to update PERC 6/i with DSU
To: , ,

Message-ID:


Content-Type: text/plain; charset="us-ascii"

Dell - Internal Use - Confidential
Hi ,

Please provide debug logs of update package from your system.

Steps to collect the debug logs:

* Extract the Update package using command ".\sas-raid_firmware_f96nr_ln_6.3.3-0002_x00.bin --extract \tmp\dup_extract_dir"

* "cd \tmp\dup_extract_dir"

* Run ".\sasdupie -i -o inv.xml -debug"

* Please send "debug.log" and "inv.xml" files from "\tmp\dup_extract_dir" directory .

You can download Dell update package from link ftp://ftp.dell.com/FOLDER01002136M/1/sas-raid_firmware_f96nr_ln_6.3.3-0002_x00.bin

Thanks
Santosh

-----Original Message-----
From: linux-poweredge-bounces-Lists On Behalf Of Bruce Ferrell
Sent: Saturday, May 09, 2015 10:10 AM
To: Reddy, Sreekanth; linux-poweredge-Lists
Subject: Re: [Linux-PowerEdge] Unable to update PERC 6/i with DSU



Scientific Linux 6.6 (Carbon) Kernel 2.6.32-504.16.2.el6.x86_64

Tests out as RHEL 6.6


On 05/08/2015 09:23 PM, Sreekanth_Reddy at dell.com wrote:
> Dell - Internal Use - Confidential
> Bruce,
> Can you help with the OS Version
>
> Sree Kanth
>
>
> -----Original Message-----
> From: linux-poweredge-bounces-Lists On Behalf Of Bruce Ferrell
> Sent: Saturday, May 9, 2015 5:34 AM
> To: linux-poweredge-Lists
> Subject: [Linux-PowerEdge] Unable to update PERC 6/i with DSU
>
>
>
>
> Installed version is 6.2.0-0013
>
>
> The file DSU tries to install is:
>
> SAS-RAID_Firmware_F96NR_LN32_6.3.3-0002_X00.BIN
>
> the log is as follows:
>
> more F96NRX01-00.log
> =================> Update Package application started <=============
>
> Command: -f -q
>
> Date: Fri May 8 16:18:21 PDT 2015
>
> ======================================================================
> ===
>
> Release ID: F96NRX01-00
>
> Update Package version: 7.2 (BLD_511)
>
> Collecting inventory...
> Inventory collection failed.
> ==============================> Update Result
> <==========================
>
> Update was not applied
>
> ======================================================================
> ===
> Exit code = 1 (Failure)
>
> schemaVersion="1.0" ve
> ndorVersion="6.3.3-0002" xmlGenVersion="1.0.3681">
>
>
>
>
>
>
>
>
>
>
>
>
>
> Suggestions are welcome
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20150510/1445a1a1/attachment-0001.html

------------------------------

Message: 2
Date: Mon, 11 May 2015 11:45:20 +0200
From: Peter Holl
Subject: [Linux-PowerEdge] Power Supply firmware version missmatch?
To: linux-poweredge at dell.com
Message-ID:
Content-Type: text/plain; charset="utf-8"

Hi there!

On several R720/R720xd machines I find an inconsistency with the Power Supply firmware and dsu:


When running dsu it suggest the following update:
----
[ ]12 Power Supply
Current Version : 07.13.54 Upgrade to : 09.13.59
----

committing this starting the update I see:
----
Installing Power_Firmware_FR60C_LN_09.13.59...
Collecting inventory...
..
Running validation...

Power Supply

The version of this Update Package is newer than the currently installed version.
Software application name: Power Supply
Package version: 09.13.59
Installed version: 07.13.54
----

After the reboot (which includes a power of for about 10 min) I ran dsu again and now I see:
----
[ ]12 Power Supply
Current Version : 07.13.59 Upgrade to : 09.13.59
----


So despite the package version was supposed to upgrade to 9.13.59 it
upgraded to 7.13.59 - I can live with that but it seems an incorrect
behavior of dsu.


Best
Peter

-------------- next part --------------
A non-text attachment was scrubbed...
Name: peter_holl.vcf
Type: text/x-vcard
Size: 305 bytes
Desc: not available
Url : http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20150511/527f3281/attachment-0001.vcf
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4231 bytes
Desc: S/MIME Cryptographic Signature
Url : http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20150511/527f3281/attachment-0001.bin

------------------------------

Message: 3
Date: Mon, 11 May 2015 13:46:18 +0000
From: Jason Vervlied
Subject: [Linux-PowerEdge] Issues with Repo
To: "linux-poweredge at dell.com"
Message-ID:
Content-Type: text/plain; charset="iso-8859-1"

I'm trying to install the open manage server agent tools on a RHEL 5 box. Im getting an error and it looks like there is no repodata directory in the following location

http://linux.dell.com/repo/hardware/latest/platform_independent/rh50_64/

It's rather urgent that I get these tools installed and I really don't want to have to mirror the repo.
Jason Vervlied
Systems Engineer
3Cinteractive
P. 561 886 4838
M. 561 315 9311
E. jvervlied at 3C.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20150511/faba6058/attachment.html

------------------------------

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge

End of Linux-PowerEdge Digest, Vol 132, Issue 8
***********************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20150511/0b47613e/attachment-0001.html 


More information about the Linux-PowerEdge mailing list